@charset "utf-8";

/*------------------------------------------------------------------------------
Css name: cms.css
Css info: コンテンツスタイル
------------------------------------------------------------------------------*/

/*//////////////////////////////////////////////////////// */
/* news-detail ------------*/
/*//////////////////////////////////////////////////////// */

@media screen and (max-width:959px){/*スマホ・タブレット用指定*/

	.news-detail{
		padding: 40px 0 60px;
	}
}
@media print, screen and (min-width:960px){/*PC用指定*/

	.news-detail{
		/* 1100px幅 */
		padding: 80px 50px 120px;
	}
}

/* head ------------------------------------*/

@media screen and (max-width:959px){/*スマホ・タブレット用指定*/

	.news-detail .news-head{
		padding-bottom: 24px;
		margin-bottom: 24px;
		border-bottom: 1px solid #cccccc;
	}
}
@media print, screen and (min-width:960px){/*PC用指定*/

	.news-detail .news-head{
		padding-bottom: 30px;
		margin-bottom: 30px;
		border-bottom: 1px solid #cccccc;
	}
}
.news-detail .news-meta{
	display: flex;
	align-items: center;
	gap: 20px;
	margin-bottom: 24px;
}

@media screen and (max-width:959px){/*スマホ・タブレット用指定*/

	.news-detail .news-cat{
		width: 100px;
		display: block;
		flex-shrink: 0;
		padding: 6px 0;
		color: #fff;
		font-size: clamp(14px, 1.4vw, 14px);
		font-weight: 700;
		text-align: center;
		margin-bottom: 4px;
		line-height: 1;
	}
	.news-detail .news-cat .news-date{
        font-family: "Roboto", sans-serif;
        font-size: clamp(14px, 1.4vw, 14px);
        font-weight: 400;
        margin-bottom: 4px;
        text-align: left;
    }
	.news-detail .news-title{
		font-size: clamp(20px, 2.0vw, 20px);
		font-weight: normal;
		line-height: 1.5;
        text-decoration: none;
        text-align: left;
    }
}
@media print, screen and (min-width:960px){/*PC用指定*/

	.news-detail .news-cat{
        width: 140px;
        flex-shrink: 0;
        padding: 10px 0;
        color: #fff;
        font-size: clamp(14px, 1.4vw, 14px);
        font-weight: 700;
        text-align: center;
        line-height: 1;
    }
	.news-detail .news-date{
        flex-shrink: 0;
        font-family: "Roboto", sans-serif;
        font-size: clamp(17px, 1.7vw, 17px);
        font-weight: 400;
        text-align: left;
    }
	.news-detail .news-title{
		font-size: clamp(36px, 3.6vw, 36px);
		font-weight: normal;
		line-height: 1.5;
        text-decoration: none;
        text-align: left;
    }
}

/*-------------------------------------------------------- */
/* 本文　ここから ------------*/
/*-------------------------------------------------------- */

/* lead ------------------------------------*/
.news-detail .lead-midium,
.news-detail .lead-half,
.lead-exmin{
	display: flex;
	justify-content: space-between;
	gap: 60px;
	margin-bottom: 60px;
}
.news-detail .lead-txt{
	flex: 1;
	font-family: 'ヒラギノ角ゴ Pro';
	font-size: clamp(16px, 1.6vw, 16px);
	text-align: left;
}
.news-detail .lead-txt p{
	margin-bottom: 24px;
	line-height: 2;
}
.news-detail .lead-txt ul{
	margin-top: 24px;
}
.news-detail .lead-txt li{
	margin-bottom: 12px;
}

@media screen and (max-width:959px){/*スマホ・タブレット用指定*/

	.news-detail .lead-half .lead-side{
		margin-bottom: 24px;
	}
	.news-detail .lead-midium .lead-side{
		margin-bottom: 24px;
	}
	.news-detail .lead-exmin .lead-side{
		margin-bottom: 24px;
	}
}
@media print, screen and (min-width:960px){/*PC用指定*/

	.news-detail .lead-half .lead-side{
		width: 48%;
		flex-shrink: 0;
	}
	.news-detail .lead-midium .lead-side{
		width: 300px;
		flex-shrink: 0;
	}
	.news-detail .lead-exmin .lead-side{
		width: 180px;
		flex-shrink: 0;
	}
}

.news-detail .lead-side figure{
	margin-bottom: 30px;
}
.news-detail .lead-side img{
	width: 100%;
	display: block;
}

.news-detail .lead-side figcaption{
	margin-top: 10px;

	font-family: 'ヒラギノ角ゴ Pro';
	font-size: clamp(14px, 1.4vw, 14px);
	line-height: 1.7;
}

/* image レイアウト ------------------------------------*/
@media screen and (max-width:959px){/*スマホ・タブレット用指定*/

.news-detail .img-row {
	margin-bottom: 60px;
}
	.news-detail .img-row.row-2 .col,
	.news-detail .img-row.row-3 .col,
	.news-detail .img-row.row-4 .col {
		margin-bottom: 24px;
	}
	.news-detail .img-row img {
		max-width: 100%;
	}
}
@media print, screen and (min-width:960px){/*PC用指定*/

.news-detail .img-row {
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
	 }
	.news-detail .img-row.row-2 .col {
		width: calc(50% - 24px);
	}

	.news-detail .img-row.row-3 .col {
		width: calc(30% - 36px);
	}

	.news-detail .img-row.row-4 {
		justify-content: center;
	}
	.news-detail .img-row.row-4 .col {
		width: 194px;
		position: revert;
	}

	.news-detail .img-row img {
		max-width: 100%;
	}
	.news-detail .img-row.row-4 .col img {
		width: 170px;
		display: inline-block;
		margin: 0 auto;
	}
}

.news-detail .img-row figcaption{
	margin-top: 10px;
	font-family: 'ヒラギノ角ゴ Pro';
	font-size: clamp(14px, 1.4vw, 14px);
	line-height: 1.7;
}


.news-detail .img-row.img-full {
	display: block;
	margin-bottom: 60px;
}
.news-detail .img-row.img-full img {
	width: 100%;
	height: auto;
	margin-bottom: 24px;
}


/* file ------------------------------------*/

.news-detail .file-list{
	margin-bottom: 80px;
}
.news-detail .file-list a{
	font-size: clamp(16px, 1.6vw, 16px);
	text-align: left;
	display: block;

	margin-bottom: 20px;

	color: #1b61c2;
	text-decoration: none;
}

/* banner ------------------------------------*/

.news-detail .link-banner{
	margin-bottom: 80px;
	text-align: center;
}
.news-detail .link-banner img{
	max-width: 100%;
}

/* movie ------------------------------------*/

.news-detail .movie-wrap{
	margin-bottom: 80px;
}
.news-detail .movie-wrap img{
	aspect-ratio: 16 / 9;
	width: 100%;
}

/* section ------------------------------------*/

.news-detail .news-section{
	margin-bottom: 80px;
}
.news-detail .news-section h2.s1{
	font-family: 'ヒラギノ角ゴ Pro';
	font-size: clamp(24px, 2.4vw, 24px);
	text-align: left;
	font-weight: normal;
	margin-bottom: 30px;
	padding: 20px 30px;

	line-height: 1.5;

	background: #f3f3f3;
}
.news-detail .news-section h2.s2{
	font-family: 'ヒラギノ角ゴ Pro';
	font-size: clamp(24px, 2.4vw, 24px);
	text-align: left;
	font-weight: normal;
	margin-bottom: 30px;
	padding: 20px 30px;

	line-height: 1.5;
	border-top: 2px double #000000;
	border-bottom: 2px double #000000;
}

.news-detail .news-section h3{
	font-family: 'ヒラギノ角ゴ Pro';
	font-size: clamp(24px, 2.4vw, 24px);
	text-align: left;
	font-weight: normal;
	margin-bottom: 30px;
}

.news-detail .news-section div,
.news-detail .news-section p{
	font-family: 'ヒラギノ角ゴ Pro';
	font-size: clamp(16px, 1.6vw, 16px);
	text-align: left;
	line-height: 2;
}


/* pager ------------------------------------*/

.news-detail .news-pager a{
	font-family: 'ヒラギノ角ゴ Pro';
	font-size: clamp(16px, 1.6vw, 16px);
	padding: 16px 40px;
	text-decoration: none;
	min-width: 200px;
	position: relative;
	}
	.news-detail .news-pager .box-s1 a{
		display: flex;
		flex-shrink: 0;
		align-items: center;
		justify-content: flex-start;
		color: #fff;
		background: #39aa99;
		border: 4px solif #39aa99;
		}
		.news-detail .news-pager .box-s1 a.prev::before {
            content:"";
            position:absolute;
            top:0px;
            bottom: 0;
            left:30px;
            margin:auto;
            display:block;
            width:30px;
            height:10px;
            background: url("../images/arrow-wh-02.png") center top no-repeat;
            background-size:contain;
            image-rendering: -webkit-optimize-contrast;/*Chrome*/
        }
		.news-detail .news-pager .box-s1 a.prev {
			justify-content: flex-end;
		}
		.news-detail .news-pager .box-s1 a.next::after {
            content:"";
            position:absolute;
            top:0px;
            bottom: 0;
            right:30px;
            margin:auto;
            display:block;
            width:30px;
            height:10px;
            background: url("../images/arrow-wh-01.png") center top no-repeat;
            background-size:contain;
            image-rendering: -webkit-optimize-contrast;/*Chrome*/
        }

	.news-detail .news-pager .box-s2 a{
		display: flex;
		flex-shrink: 0;
		align-items: center;
		justify-content: center;
		color: #333333;
		border: 4px solid #39aa99;
		width: 200px;
		margin: 0 auto;
		}
		.news-detail .news-pager .box-s2 a::after {
            content:"";
            position:absolute;
            top:0px;
            bottom: 0;
            left:30px;
            margin:auto;
            display:block;
            width:30px;
            height:10px;
            background: url("../images/arrow-02.png") center top no-repeat;
            background-size:contain;
            image-rendering: -webkit-optimize-contrast;/*Chrome*/
        }

.news-detail .news-pager .box-s1{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 100px 0 54px;
}
.news-detail .news-pager .box-s1{

}

.news-detail .news-pager a:hover {
	opacity: .7;
}
